/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */


body .profile-card {
    padding: 0 !important;
    background: transparent !important;
    box-shadow: none !important;
}
body ul li {
    list-style: none !important;
}

body  a {
    text-decoration: none !important;
}

.jkit-testimonials .testimonials-track .testimonial-item .testimonial-box .icon-content {
    position: absolute !important;
    top: inherit !important;
    right: 20px !important;
    left: inherit !important;
    bottom: 20px !important;
}


.jkit-testimonials .bio-details {
    width: 100% !important;
}

.jkit-testimonials .bio-details span.profile-info {
    width: 100% !important;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.jkit-testimonials .comment-content {
    margin-bottom: 10px !important;
}
.jkit-testimonials .bio-details span.profile-info p.profile-des {
    margin: 0 !important;
}
.jkit-testimonials .testimonials-track .testimonial-item .testimonial-box {min-height: 220px !important;}


.elementor-widget-testimonial .elementor-widget-container {
    padding: 25px 25px;
    min-height: 377px;
    position: relative;
}

.elementor-widget-testimonial .elementor-widget-container .elementor-testimonial-content {
    font-size: 15px !important;
    line-height: 24px !important;
    margin-bottom: 10px !important;
}

.elementor-widget-testimonial .elementor-widget-container .elementor-testimonial-meta {
    position: absolute !important;
    bottom: 10px;
    width: 100%;
    left: 25px;
}

.elementor-widget-testimonial .elementor-widget-container .elementor-testimonial-meta .elementor-testimonial-details {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}

.elementor-widget-testimonial .elementor-widget-container .elementor-testimonial-meta-inner {
    width: 85%;
    padding-bottom: 28px;
    position: relative;
}

.elementor-widget-testimonial .comment-header {width: 100%;margin-top: 2px;}

.elementor-widget-testimonial .comment-header ul.rating-stars {
    padding: 0 !important;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 2px;
}

.elementor-widget-testimonial .comment-header ul.rating-stars i {
    color: #ffc402;
    font-size: 12px;
}

.box-h .jkit-icon-box-wrapper {
    min-height: 273px;
}